body {
	background-color: #eee;
	color: #222;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif";
	position: relative;
	background-image:url(../img/back.png);
	background-repeat: no-repeat;

	
}
.header {
	padding-top: 10px;
	padding-bottom: 30px;
	text-align: center;
	}
.logo {
	margin: auto;
}
.lang{
	text-align: center;
	font-size: 24px;
	padding-top: 30px;
	padding-bottom: 30px;
	max-width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.lang p{
	margin: 0;
}
.lang a{
	color: #222;
	text-underline-position: none;
	text-decoration: none;
}	
.bottom{
	position: absolute;
	font-size: 10px;
	text-align: center;
	padding-top: 50px;
}
.block{
	margin: auto;
	text-align: center;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 24px;
	background-color: #ccc;
	max-width: 500px;
	width: 80%;
	padding-top: 30px;
	padding-bottom: 30px;
	border-radius: 15px;
	border: 2px #bbb solid;
	margin-bottom: 20px;
}
.block a{
	color: #222;
	text-decoration: none;
}
.title h1{
	text-align: center;
	border-bottom: 3px solid black;
	border-radius: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
	background-color: #ddd;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.title h2{
	border-bottom: 2px solid;
	padding-left: 30px;
}
.products{
	max-width: 460px;
	margin-left: auto;
	margin-right: auto;
}
.product{
	text-align: center;
	font-size: 24px;
	width: 40%;
	position: relative;
	float: left;
	padding: 20px;

}
.product p{
	margin: 0;
}
.product a{
	color: #222;
	text-underline-position: none;
	text-decoration: none;
}
.spe{
	margin: 20px 0;
	padding: 20px 0;
	font-size: 18px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	border: 2px solid;
	border-radius: 40px;

}
.spe ul li{
	margin-bottom: 5px;
	
}
.manual{
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.logo {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.um-content{
	padding-left: 10px;
	padding-right: 10px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
	margin-bottom: 30px;
}
.attention{
	border: 2px #000 solid;
	padding: 0 15px 0 30px;
	position: relative;
}
.att-icon {
	position: absolute;
	font-size: 100px;
	color: crimson;
	margin-left: -30px;
	width: 20px;
}
.warning {
	text-align: right;
	padding: 40px 0 20px 0;
	font-size: 12px;
}
.cn-contact{
	margin-left: 20px;
}